.search-container{
    margin-top: 21px; text-align: right;
    margin-top: 0px;
  }
  .search-container input{
    height: 40px;
      width: 44%;
  }
  .search-container button{
    height: 40px;
      margin-left: -5px;
  }
  .search-container form input{
    width: 90%;
    margin-right:-6px;
  }
  .search-container form button{
      margin-right:-6px;
  }
  .search-btn {
    position: absolute;
    width: 1%;
  }